/*hcc--how-imfinzi-works.css*/
#hcc--how-imfinzi-works h1 {
    padding: 33px 0 40px;
}
#hcc--how-imfinzi-works .cmp-teaser,
#hcc--how-imfinzi-works #hepatocellular-carousel .carousel-head,
#hcc--how-imfinzi-works #hepatocellular-carousel .carousel-head + p {
    margin: 0 auto;
}
#hcc--how-imfinzi-works .cmp-teaser,
#hcc--how-imfinzi-works .cmp-teaser img {
    max-height: 560px;
    max-width: 1132px;
}
#hcc--how-imfinzi-works .cmp-teaser,
#hcc--how-imfinzi-works .cmp-cards__advanced,
#hcc--how-imfinzi-works .cmp-carousel__content,
#hcc--how-imfinzi-works .cmp-carousel__actions {
    position: relative;
}
#hcc--how-imfinzi-works .cmp-teaser__content,
#hcc--how-imfinzi-works .cmp-cards,
#hcc--how-imfinzi-works .cmp-cards__advanced--media,
#hcc--how-imfinzi-works .cmp-cards__advanced--body {
    padding: 0;
}
#hcc--how-imfinzi-works .cmp-teaser__content {
    position: absolute;
    left: 33px;
    text-shadow: 0px 0px 100px #000;
    color: #fff;
    max-width: 571px;
    top: 50%;
    transform: translateY(-50%);
}
#hcc--how-imfinzi-works .cmp-teaser__content h2 {
    margin: 0 0 9px;
}
#hcc--how-imfinzi-works .cmp-teaser__description p {
    font-size: 22px;
    line-height: 30px;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .carousel-head + p,
#hcc--how-imfinzi-works .cmp-cards__advanced--description p {
    font-weight: 425;
}
#hcc--how-imfinzi-works .cmp-teaser__footnotes p {
    font-size: 14px;
    line-height: 20px;
    width: 90%;
    margin: 0;
}
#hcc--how-imfinzi-works .teaser + .container,
#hcc--how-imfinzi-works .carousel {
    background-color: #effefb;
}
#hcc--how-imfinzi-works #hepatocellular-carousel.cmp-text {
    padding: 64px 0 32px;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .meetPlayers,
#hcc--how-imfinzi-works #hepatocellular-carousel .cell-item > p,
#hcc--how-imfinzi-works #hepatocellular-carousel .carousel-head,
#hcc--how-imfinzi-works .cmp-cards__advanced--footer button {
    color: #114141;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .meetPlayers,
#hcc--how-imfinzi-works #hepatocellular-carousel .carousel-head {
    font-weight: 800;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .meetPlayers,
#hcc--how-imfinzi-works #hepatocellular-carousel .carousel-head,
#hcc--how-imfinzi-works #hepatocellular-carousel .carousel-head + p {
    text-align: center;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .meetPlayers,
#hcc--how-imfinzi-works #hepatocellular-carousel .carousel-head + p,
#hcc--how-imfinzi-works .cmp-cards__advanced--description p {
    font-size: 18px;
    line-height: 24px;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .cell-types,
#hcc--how-imfinzi-works #hepatocellular-carousel .cell-types .list-top,
#hcc--how-imfinzi-works #hepatocellular-carousel .cell-types .list-bottom,
#hcc--how-imfinzi-works #hepatocellular-carousel .cell-item,
#hcc--how-imfinzi-works .cmp-cards__advanced--container {
    display: flex;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .cell-types,
#hcc--how-imfinzi-works #hepatocellular-carousel .cell-item,
#hcc--how-imfinzi-works .cmp-cards__advanced--container {
    justify-content: center;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .cell-types,
#hcc--how-imfinzi-works #hepatocellular-carousel .cell-item {
    align-items: center;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .cell-types {
    max-width: 608px;
    margin: 0 auto 56px;
    padding: 14px 0 0 8px;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .cell-types .list-top,
#hcc--how-imfinzi-works #hepatocellular-carousel .cell-types .list-bottom {
    justify-content: space-between;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .cell-item {
    flex-direction: column;
    margin-right: 15px;
    margin-left: 15px;
}
#hcc--how-imfinzi-works .cmp-cards__advanced {
    border: 0;
    background: transparent;
    gap: 0;
    margin: 0;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .cell-item img {
    max-width: 45px;
    height: 40px;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .cell-item > p {
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    margin-top: 24px;
    margin-bottom: 0;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .carousel-head {
    max-width: 724px;
    width: 100%;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .carousel-head {
    line-height: 30px;
    font-size: 24px;
    margin: 0 auto 24px;
    letter-spacing: 0.24px;
}
#hcc--how-imfinzi-works #hepatocellular-carousel .carousel-head + p {
    max-width: 744px;
    margin: auto;
}
#hcc--how-imfinzi-works #chemo-carousel {
    position: static;
    max-width: 748px;
    width: 100%;
    margin: 0 auto 84px;
}
#hcc--how-imfinzi-works .cmp-cards {
    padding: 0;
    margin-bottom: 32px;
}
#hcc--how-imfinzi-works .cmp-cards__advanced--content {
    height: 143px;
    background: #fff;
    display: block;
}
#hcc--how-imfinzi-works .cmp-cards__advanced--container {
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-end;
    gap: 0;
}
#hcc--how-imfinzi-works .cmp-cards__advanced--description p {
    color: #333;
}
#hcc--how-imfinzi-works .cmp-cards__advanced--description p,
#hcc--how-imfinzi-works .cmp-cards__advanced--footer button {   
    font-family: "filson-pro";
}
#hcc--how-imfinzi-works .cmp-cards__advanced--description {
    padding: 23px 30px 12px;
    text-align: left;
}
#hcc--how-imfinzi-works .cmp-carousel__caption {
    margin-top: 0;
    font-size: 0;
}
#hcc--how-imfinzi-works .cmp-cards__advanced--media img {
    max-width: 748px;
    width: 100%;
    height: 420px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
#hcc--how-imfinzi-works .cmp-cards__advanced--footer button {
    position: absolute;
    top: 12px;
    left: 13px;
    border-radius: 50%;
    width: 56px;
    height: 56px;
    background: #fff;
    font-size: 20px;
    font-weight: 900;
    line-height: 25px;
}
#hcc--how-imfinzi-works .cmp-carousel__action {
    font-size: 0;
    background: transparent;
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/hepatocellular-carcinoma/images/carousel_button.svg);
    width: 48px;
    height: 49px;
    bottom: -50px;
    z-index: 9;
    cursor: pointer;
    position: absolute;
}
#hcc--how-imfinzi-works .cmp-carousel__action--previous {
    left: 33%;
    transform: rotate(180deg);
}
#hcc--how-imfinzi-works .cmp-carousel__action:disabled {
    opacity: 0.4;
    cursor: not-allowed;
    pointer-events: none;
}
#hcc--how-imfinzi-works .cmp-carousel__action--next {
    right: 33%;
}
#hcc--how-imfinzi-works .cmp-carousel__indicators {
    position: relative;
    margin: 50px auto 0;
    justify-content: center;
    align-items: anchor-center;
    z-index: 6;
    gap: 8px;
    display: flex;
    width: max-content;
    height: 15px;
}
#hcc--how-imfinzi-works .cmp-carousel__indicator--active.cmp-carousel__indicator {
    width: 15px;
    height: 15px;
    border: 0;
    padding: 0 7.5px 0 7.5px;
    margin: 0;
}
#hcc--how-imfinzi-works .cmp-carousel__indicator {
    width: 8px;
    height: 8px;
    background: #006666;
    transition: all 0.3s;
    margin: 2px;
}
#hcc--how-imfinzi-works .cmp-carousel__indicator--active::after {
    display: none;
}
#how-imfinzi-works-main .text:last-child {
    background-color: #114141;
    margin-bottom: 32px;
}
#hcc--how-imfinzi-works #end-callout-wrap {
    padding: 39px 0;
}

@media screen and (max-width: 991.5px) {
    #hcc--how-imfinzi-works h1 {
        padding: 40px 0;
    }
    
    #hcc--how-imfinzi-works .cmp-teaser {
        height: auto;
        width: auto;
        max-height: 891px;
    }
    #hcc--how-imfinzi-works .cmp-teaser, #hcc--how-imfinzi-works .cmp-teaser img {
        max-height: max-content;
        max-width: 1132px;
        height: auto;
    }
    #hcc--how-imfinzi-works .cmp-teaser__content {
        position: static;
        text-shadow: none;
        max-width: 100%;
        transform: translateY(0);
        padding: 0 15px;
        background-color: #058074;
        text-align: center;
    }
    #hcc--how-imfinzi-works .cmp-teaser__content h2 {
        letter-spacing: 0.52px;
        margin-top: 32px;
    }
    #hcc--how-imfinzi-works .cmp-teaser__content h2,
    #hcc--how-imfinzi-works .cmp-teaser__description p {
        margin-bottom: 15px;
    }
    #hcc--how-imfinzi-works .cmp-teaser__footnotes p {
        width: 100%;
        margin: 0 0 32px;
    }
    #hcc--how-imfinzi-works #hepatocellular-carousel.cmp-text {
        padding: 64px 15px 32px;
    }
    #hcc--how-imfinzi-works #hepatocellular-carousel .cell-types {
        flex-direction: column;
    }
    #hcc--how-imfinzi-works #hepatocellular-carousel .cell-types .list-top {
        margin-bottom: 24px;
    }
    #hcc--how-imfinzi-works #hepatocellular-carousel .cell-item {
        margin: 0 12px;
    }
    #hcc--how-imfinzi-works #hepatocellular-carousel .cell-item:first-child {
        margin: 0 10px;
    }
    #hcc--how-imfinzi-works #chemo-carousel,
    #hcc--how-imfinzi-works .cmp-cards__advanced--media img {
        max-width: 367px;
    }
    #hcc--how-imfinzi-works .cmp-cards__advanced--media img {
        height: auto;
    }
    #hcc--how-imfinzi-works .cmp-cards__advanced--content {
        height: 167px;
    }
    #hcc--how-imfinzi-works .cmp-cards__advanced--description {
        padding: 12px 15px;
    }
    #hcc--how-imfinzi-works .cmp-cards__advanced--footer button {
        font-size: 10px;
        line-height: 12.5px;
        width: 28px;
        min-height: 28px;
        padding: 0;
        height: auto;
    }
    #hcc--how-imfinzi-works .cmp-carousel__action--previous {
        left: 22%;
    }
    #hcc--how-imfinzi-works .cmp-carousel__action--next {
        right: 22%;
    }
    #hcc--how-imfinzi-works #end-callout-wrap {
        padding: 40px 15px;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {
        #hcc--how-imfinzi-works ul.page-level-menu > li a {
            margin: 0;
        }
}

@media screen and (max-width: 390px) {
    #hcc--how-imfinzi-works .cmp-carousel__action--next {
        right: 16%;
    }

        #hcc--how-imfinzi-works .cmp-carousel__action--previous {
        left: 16%;
    }
}

@media screen and (max-width: 389px) {
    #hcc--how-imfinzi-works #chemo-carousel, #hcc--how-imfinzi-works .cmp-cards__advanced--media img {
        max-width: 300px;
    }
}
